CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Defines
SelectDllLoader.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines
#define | CPPUNIT_NO_TESTPLUGIN 1
| If defined, then plug-in related classes and functions will not be compiled.
#define | CPPUNIT_PLUGIN_EXPORT extern "C"
| A macro to export a function from a dynamic library.

## Detailed Description

Selects DynamicLibraryManager implementation.

Don't include this file directly. Include Portability.h instead.

## Define Documentation

#define CPPUNIT_NO_TESTPLUGIN 1

If defined, then plug-in related classes and functions will not be compiled.

| hosts this site. |  | Send comments to: CppUnit Developers